Subject: Trainer Candidate - Karan Malhotra9
From: Karan Malhotra9 <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 08:56:35 -0400

| | Tech Support Test

Name | Karan Malhotra9
E-mail | [email-masked]
Phone Number | (91) 8826670233
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Tilak Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | SPS Associate - Mx, Seller And Brand Support- US | 1 month period |
Previous Employer 1 | Kpmg | Audit assistant | Na |
Previous Employer 2 | Na | Na | Na |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have been working with Amazon as a translation associate for spanish contacts and also as a seller and brand support associate for the US, CA and MX region. I have mentored my team mates on different aspects of Amazon selling process. I have also provided support to the new hires in the Amazon Global Services team. I have also carried out one refresher training session of a topic to the multi-lingual team. My designation is not of a trainer but sometimes it requires to perform the duties of a mentor and a trainer as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Being a mentor to the new hires and to the team mates, we faced several difficulties because theoretical knowledge is sometimes difficult to apply practically. We usually perform on job training and mentorship. One day, a new hire joined the team and he was confused about the process as there are multiple topics. Being a mentor, I explained him the process and everything in brief and also provided him the documents. However, he was not able to catch everything that was taught to him. So, I worked on cases on his behalf and told him to observe on how to do the research and investigation. The case was about payments and listings. I had to use multiple tools to find out the problem. While researching, I guided him about every single tool. How they work and how he can use it. Also, there was a language barrier between us as he was from Kerala. I could not use the local language to guide him better. Regardless of the language barrier, I informed him everything and now he is performing very well. This happens many times as Amazon is a diverse company.

As we were working from home and there was no electricity in the Kerala (associate’s local area). I guided him through phone as well as well. I made videos and shared the videos on a whatsapp training group about different topics related to different skills so that other associates could also learn from that. Being an employee at Amazon, whose goal is to be the most customer centric company in the world, we are put into situations where we have to go the extra mile and also take leadership in dynamic situations.

Also, my manager sent my profile for a trainer role for specific skills for the IN marketplace as he appreciated my efforts and see the results.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Providing a good customer service only ensures the satisfaction to the customer. That feeling of satisfaction will not last much as it is situational. But providing a great customer service will influence the customer’s behaviour and will result in a loyal customer. A customer driven behaviour will influence the buyer to choose the one which has been great, rather than which is just provided a good customer service.
What according to you makes you a good candidate for this position? | I have been a part of a customer driven culture since the start of my career. I believe that my work experience and skills qualify for the role. Also, I am a Spanish language specialist and l have worked in diverse marketplaces. Since, I have been working as a mentor to the associates and also a trainer for new hires, I have developed several skills like communication skills, being a quick learner as the working environment is dynamic and I now understand the need of a customer as a person but not as an associate or an employee. Also, I believe that the goal of the company coincides with my goal which is also a reason for being a good candidate of this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |